Package twisted :: Package persisted :: Module styles :: Class Ephemeral

[show private | hide private]
[frames | no frames]

## Class Ephemeral

Known Subclasses:
  `TendrilIRC`, `FileDescriptor`, `_UnixWaker`, `_Win32Waker`, `PTYProcess`, `Process`, `ProcessWriter`, `Banana`, `DccFileReceiveBasic`, `DccSendProtocol`, `DccChat`, `EverythingEphemeral`, `RemoteReference`, `ProxiedParticipant`

This type of object is never persisted; if possible, even references to it are eliminated.

Method Summary
| `__getstate__(self)`
| `__setstate__(self, state)`

Generated by Epydoc 1.1 on Sat Feb 15 21:19:10 2003 | http://epydoc.sf.net